(GDOC
(T1
-A reference to the content of e1 and the content of e2.\nThe \003entity e3 contains the content of e1 and the content of e2 as well.\n
(T2
-att1 ="The entity e3 contains the content of e1 and the content of e2 as well."
)T2
)T1
AATT1 CDATA valt1a1 is test2e.gml: [ Imbedded entity with "delimiters" that are ignored in the attribute value but processed in the content: <t</t><?><!>  ] 
(TAG1
?processing instruction
-p1 --c--\n"p2 p3"  3\nent2 has first value included.\nIn x:  self-reference ignored.\n\na\n\011\002b\n<notatag>
?a &#2; &#333; &#212;
-\n/\n\324<notag>\|\324<notag>\|\324
?\324
AA CDATA p1 --c-- "p2 p3"  3
(T
)T
)TAG1
)GDOC
